Fri, 30 Sep 2022 14:10:02 UTC

Information for RPM glibc-2.28-184.el8.x86_64.rpm

ID417485
Nameglibc
Version2.28
Release184.el8
Epoch
Archx86_64
SummaryThe GNU libc libraries
DescriptionThe glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
Build Time2022-01-19 23:50:30 GMT
Size2323648
6f92dfaa50b9f62a2145734db37f417f
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootdist-c8-stream-build-82837-32413
Provides
bundled(gnulib)
config(glibc) = 2.28-184.el8
glibc = 2.28-184.el8
glibc(x86-64) = 2.28-184.el8
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.4)(64bit)
ldconfig
libBrokenLocale.so.1()(64bit)
libBrokenLocale.so.1(GLIBC_2.2.5)(64bit)
libSegFault.so()(64bit)
libanl.so.1()(64bit)
libanl.so.1(GLIBC_2.2.5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.12)(64bit)
libc.so.6(GLIBC_2.13)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.18)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.2.6)(64bit)
libc.so.6(GLIBC_2.22)(64bit)
libc.so.6(GLIBC_2.23)(64bit)
libc.so.6(GLIBC_2.24)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.26)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.5)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libdl.so.2(GLIBC_2.3.3)(64bit)
libdl.so.2(GLIBC_2.3.4)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.15)(64bit)
libm.so.6(GLIBC_2.18)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libm.so.6(GLIBC_2.23)(64bit)
libm.so.6(GLIBC_2.24)(64bit)
libm.so.6(GLIBC_2.25)(64bit)
libm.so.6(GLIBC_2.26)(64bit)
libm.so.6(GLIBC_2.27)(64bit)
libm.so.6(GLIBC_2.28)(64bit)
libm.so.6(GLIBC_2.4)(64bit)
libmemusage.so()(64bit)
libmvec.so.1()(64bit)
libmvec.so.1(GLIBC_2.22)(64bit)
libnss_compat.so.2()(64bit)
libnss_dns.so.2()(64bit)
libnss_files.so.2()(64bit)
libpcprofile.so()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.11)(64bit)
libpthread.so.0(GLIBC_2.12)(64bit)
libpthread.so.0(GLIBC_2.18)(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.2.6)(64bit)
libpthread.so.0(GLIBC_2.28)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libpthread.so.0(GLIBC_2.3.3)(64bit)
libpthread.so.0(GLIBC_2.3.4)(64bit)
libpthread.so.0(GLIBC_2.4)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libresolv.so.2(GLIBC_2.3.2)(64bit)
libresolv.so.2(GLIBC_2.9)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
librt.so.1(GLIBC_2.3.3)(64bit)
librt.so.1(GLIBC_2.3.4)(64bit)
librt.so.1(GLIBC_2.4)(64bit)
librt.so.1(GLIBC_2.7)(64bit)
libthread_db.so.1()(64bit)
libthread_db.so.1(GLIBC_2.2.5)(64bit)
libthread_db.so.1(GLIBC_2.3)(64bit)
libthread_db.so.1(GLIBC_2.3.3)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.2.5)(64bit)
rtld(GNU_HASH)
Obsoletes
glibc-profile < 2.4
Conflicts
kernel < 3.2
prelink < 0.4.2
Requires
basesystem
config(glibc) = 2.28-184.el8
glibc-common = 2.28-184.el8
glibc-langpack = 2.28-184.el8
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.15)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends
glibc-gconv-extra(x86-64) = 2.28-184.el8
Suggests
glibc-all-langpacks = 2.28-184.el8
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 127 >>>
Name ascending sort Size
/etc/gai.conf0
/etc/ld.so.cache0
/etc/ld.so.conf28
/etc/ld.so.conf.d0
/etc/nsswitch.conf2197
/etc/rpc1634
/lib64/ld-2.28.so285512
/lib64/ld-linux-x86-64.so.210
/lib64/libBrokenLocale-2.28.so9728
/lib64/libBrokenLocale.so.123
/lib64/libSegFault.so23216
/lib64/libanl-2.28.so26056
/lib64/libanl.so.114
/lib64/libc-2.28.so3167104
/lib64/libc.so.612
/lib64/libdl-2.28.so28840
/lib64/libdl.so.213
/lib64/libm-2.28.so2191520
/lib64/libm.so.612
/lib64/libmvec-2.28.so214920
/lib64/libmvec.so.115
/lib64/libnss_compat-2.28.so53584
/lib64/libnss_compat.so.221
/lib64/libnss_dns-2.28.so35552
/lib64/libnss_dns.so.218
/lib64/libnss_files-2.28.so83808
/lib64/libnss_files.so.220
/lib64/libpthread-2.28.so321536
/lib64/libpthread.so.018
/lib64/libresolv-2.28.so123264
/lib64/libresolv.so.217
/lib64/librt-2.28.so69120
/lib64/librt.so.113
/lib64/libthread_db-1.0.so72624
/lib64/libthread_db.so.119
/lib64/libutil-2.28.so23544
/lib64/libutil.so.115
/sbin/ldconfig1322040
/usr/lib/.build-id0
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/cc044d724cc6a968a5a43154fec0542b76d44730
/usr/lib/.build-id/100
/usr/lib/.build-id/10/144cc4e939dd5908ea4ff156b3250976f523b736
/usr/lib/.build-id/1b0
/usr/lib/.build-id/1b/506388efa3228ccfe873cdb507ab3edb5f39ac41
/usr/lib/.build-id/200
/usr/lib/.build-id/20/304975c2df9c18b20753e0c2a607c7dc191a6c31
/usr/lib/.build-id/260
/usr/lib/.build-id/26/3bc0d2a4863b24c42c00b4fa47555fa6fa41c131
/usr/lib/.build-id/310
Component of
Page:
1 through 50 of 209 >>>
Buildroot descending sort Created State
dist-c8-stream-build-83672-32968 2022-02-05 07:10:25 expired
dist-c8-stream-build-83671-32968 2022-02-05 07:09:54 expired
dist-c8-stream-build-83669-32957 2022-02-05 07:08:47 expired
dist-c8-stream-build-83664-32957 2022-02-05 07:08:01 expired
dist-c8-stream-build-83663-32957 2022-02-05 07:07:45 expired
dist-c8-stream-build-83662-32957 2022-02-05 07:07:25 expired
dist-c8-stream-build-83660-32957 2022-02-05 07:07:24 expired
dist-c8-stream-build-83649-32957 2022-02-05 07:06:03 expired
dist-c8-stream-build-83648-32957 2022-02-05 07:06:02 expired
dist-c8-stream-build-83644-32957 2022-02-05 07:05:44 expired
dist-c8-stream-build-83641-32957 2022-02-05 07:05:28 expired
dist-c8-stream-build-83639-32957 2022-02-05 07:05:11 expired
dist-c8-stream-build-83638-32957 2022-02-05 07:05:10 expired
dist-c8-stream-build-83631-32957 2022-02-05 07:04:57 expired
dist-c8-stream-build-83630-32957 2022-02-05 07:04:56 expired
dist-c8-stream-build-83629-32957 2022-02-05 07:04:56 expired
dist-c8-stream-build-83628-32957 2022-02-05 07:04:54 expired
dist-c8-stream-build-83627-32957 2022-02-05 07:04:53 expired
dist-c8-stream-build-83626-32957 2022-02-05 07:04:40 expired
dist-c8-stream-build-83625-32957 2022-02-05 07:04:38 expired
dist-c8-stream-build-83624-32957 2022-02-05 07:04:36 expired
dist-c8-stream-build-83622-32957 2022-02-05 07:04:20 expired
dist-c8-stream-build-83620-32957 2022-02-05 07:04:03 expired
dist-c8-stream-build-83619-32957 2022-02-05 07:04:01 expired
dist-c8-stream-build-83618-32957 2022-02-05 07:03:59 expired
dist-c8-stream-build-83617-32957 2022-02-05 07:03:58 expired
dist-c8-stream-build-83615-32957 2022-02-05 07:03:55 expired
dist-c8-stream-build-83614-32957 2022-02-05 07:03:54 expired
dist-c8-stream-build-83613-32957 2022-02-04 17:05:52 expired
dist-c8-stream-build-83611-32957 2022-02-04 17:05:00 expired
dist-c8-stream-build-83610-32957 2022-02-04 17:04:59 expired
dist-c8-stream-build-83608-32957 2022-02-04 17:03:36 expired
dist-c8-stream-build-83600-32957 2022-02-03 21:05:58 expired
dist-c8-stream-build-83598-32957 2022-02-03 21:05:06 expired
dist-c8-stream-build-83597-32957 2022-02-03 21:05:04 expired
dist-c8-stream-build-83594-32957 2022-02-03 21:03:40 expired
dist-c8-stream-build-83568-32939 2022-02-03 07:05:42 expired
dist-c8-stream-build-83566-32939 2022-02-03 07:04:53 expired
dist-c8-stream-build-83565-32939 2022-02-03 07:04:52 expired
dist-c8-stream-build-83563-32939 2022-02-03 01:06:22 expired
dist-c8-stream-build-83561-32939 2022-02-03 01:05:29 expired
dist-c8-stream-build-83560-32939 2022-02-03 01:05:28 expired
dist-c8-stream-build-83559-32939 2022-02-03 01:04:05 expired
dist-c8-stream-build-83555-32933 2022-02-02 23:04:07 expired
dist-c8-stream-build-83551-32927 2022-02-02 21:05:14 expired
dist-c8-stream-build-83550-32927 2022-02-02 21:04:26 expired
dist-c8-stream-build-83540-32909 2022-02-02 19:05:27 expired
dist-c8-stream-build-83535-32909 2022-02-02 19:05:17 expired
dist-c8-stream-build-83534-32909 2022-02-02 19:05:10 expired
dist-c8-stream-build-83525-32909 2022-02-02 19:04:56 expired